[workspace]
members = ["libappstream", "libappstream/sys"]
exclude = ["gir"]

resolver = "2"

[workspace.package]
authors = [
    "Julian Sparber <julian@sparber.net>",
    "Sophie Herold <sophie@hemio.de>",
]
version = "0.2.0"
